#include "stdafx.h"
#include "Modname.h"

//>>> WiZaRd::Easy ModVersion
CString GetModVersion()
{
	static CString strMod = L"";
	if(strMod.IsEmpty())
		strMod.Format(L"%s v%u.%u", MOD_VERSION_PLAIN, MOD_VERSION_MJR, MOD_VERSION_MIN);
	return strMod;
}
//<<< WiZaRd::Easy ModVersion

//>>> WiZaRd::Scam Warning
CString GetScamWarningURL()
{	
#ifdef SCAM_URL	
	static CString strURL = L"";
	if(strURL.IsEmpty())
		strURL.Format(SCAM_URL, MOD_VERSION, MODDER_NAME, MODDER_MAIL);
	return strURL;
#else
	return SCAM_URL_SHORT;
#endif
}
//<<< WiZaRd::Scam Warning